<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.Priority Property
ReplicationConfig Class See Also Send Feedback

The database environment's priority in replication group elections. A special value of 0 indicates that this environment cannot be a replication group master. If not configured, then a default value of 100 is used.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Priority { get; set; }

Visual Basic (Declaration)

    Public Property Priority As UInteger

Visual C++

    public:
    property unsigned int Priority {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace